<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>指定一个元素显示在视窗</title>
    <style>
        html{
            height: 2000px;
        }
        #box{
            height: 100px;
            width: 200px;
            display: inline-block;
            background:red;
        }
    </style>
</head>
<body>
    <div>
        <a href="#box">盒子出现在顶部</a>
        <div id="box"></div>
    </div>
</body>
</html>